/* 
Theme Name:		 Twenty Seventeen Child
Theme URI:		 
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 Christian Ries
Author URI:		 
Template:		 twentyseventeen
Version:		 1.0.0
Text Domain:	 Twenty-Seventeen-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
@import url("../twentyseventeen/style.css");
.faendel { margin-right: 0.5em; }
.ngg-fancybox { border: red 5px}
/*img, .ngg-singlepic { border-color: #cccccc; }
h2 { color: red; }*/